<!-- ---
name: Gallery
route: /Gallery
menu: Gallery
---

import { Playground, PropsTable } from 'docz'
// import { Gallery } from './Gallery'
import { Alert, View } from 'react-native'
import { colors } from '@barcard/functions'

## Gallery

## About

Component for displaying Lightbox images from URLs.

## Properties

<PropsTable of={Gallery} includeDescription={true} />



## Notes

Gallery is having `static propTypes` issues for now, so it can't be displayed in
the Playground. -->
